# `cpucount` - Command Reference

> Output the number of CPU cores available on your host

## Description

Output the number of CPU cores available on your host.

## Usage

    cpucount -> <stdout>

## Examples

    » cpucount
    4

## See Also

* [`cpuarch`](../commands/cpuarch.md):
  Output the hosts CPU architecture
* [`os`](../commands/os.md):
  Output the auto-detected OS name